package com.rv.plugin.calendar.listener;

import android.view.MotionEvent;

import com.rv.plugin.calendar.WheelView3;

public final class LoopViewGestureListener extends android.view.GestureDetector.SimpleOnGestureListener {

    final WheelView3 loopView;

    public LoopViewGestureListener(WheelView3 loopview) {
        loopView = loopview;
    }

    @Override
    public final boolean onFling(MotionEvent e1, MotionEvent e2, float velocityX, float velocityY) {
        loopView.scrollBy(velocityY);
        return true;
    }
}
